---
{% set l2 = tenants.l2domain %}
{% for domain in l2 %}
{% if l2[domain].site == devices[inventory_hostname].site or l2[domain].site == "multi" %}
s{{ inventory_hostname[-2:] }}vm{{ domain[3:] }}:
  id: "{{ inventory_hostname[-2:] | int  + 10 }}"
  vlan: "{{ l2[domain].id }}"
  prefix: "{{ l2[domain].svi.ipv4_prefix.split(".")[2] }}"
{% endif %}
{% endfor %}
